Subject: (whorl) Horn's appearance

From: Alice Turner <akt at attglobal.net>
Date: Sat, 15 Apr 2000 13:26:07 +0000

Nacre replies to Nick:
> 
> > Has anyone on this list tried to picture exactly how
> > Wolfe intends an inhumu (or inhuma) to look in its
> > undisguised state? Various zoological parallels are
> > suggested by Horn, IIRC including an owl, a serpent,
> > reptiles generally; but I have trouble visualising the
> > creatures exactly... 
> 
> I don't know whether this will help anyone, but I tend to
> visualize a sort of a tailless cross between a naked flying 
> squirrel (substitute lemur or possum for squirrel, as geo-
> graphically appropriate) and a pterodactyl--the sort with-
> out a beak, of course.
> 
> I suspect, however, that Wolfe's key idea about the inhumi
> is their mutability, and that attempts to visualize them undis-
> guised probably miss the point a little bit.  I have also won-
> dered how much the guises adopted by inhumi depend on 
> physical alterations, and how much on psychological (or 
> possibly psychical) effects.

Horn at one point (sorry, I don't have time to look for it) speculates that the imagery of demons was based on inhumi. Which is not so different from Nacre's image. (There was quite a lot of lattitude in pre-Renaissance demon imagery, however.) I think that the human guise is virtually entirely psychological (or psychical). Krait pledges to Horn that he, Horn, will always see him for what he is, though everyone else (including Seawrack, somewhat surprisingly) is fooled. But there are two things an inhumu cannot disguise, first, density (they are much lighter than human beings, have to be or they couldn't fly), second, temperature--they are cold-blooded. So they can't get physically close to anyone without being discovered. I think it's a mark in Horn's favor, "feet of clay up to his neck" or not, that his love for Krait, which I take as entirely genuine, is despite his always seeing him in this demon aspect.

And yes, the Gate of Horn is the one for true dreams. With all the discussion about Sev's veracity, it seems to me that Horn does the best he can to deliver the truth (the same need not be said about his own Creator).

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com